## rust-sec1 0.7.2

=== debian/changelog ===
rust-sec1 (0.7.2-1) unstable; urgency=medium

  * Package sec1 0.7.2 from crates.io using debcargo 2.6.0

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 18 Nov 2023 15:47:55 +0100
