=== debian/control ===
Source: rust-sec1
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base16ct-0.2-dev <!nocheck>,
 librust-der-0.7+default-dev <!nocheck>,
 librust-der-0.7+oid-dev <!nocheck>,
 librust-der-0.7+zeroize-dev <!nocheck>,
 librust-generic-array-0.14-dev (>= 0.14.7-~~) <!nocheck>,
 librust-zeroize-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sec1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sec1
X-Cargo-Crate: sec1
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-sec1-dev is very long, consider overriding

Package: librust-sec1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base16ct-0.2-dev,
 librust-der-0.7+alloc-dev,
 librust-der-0.7+default-dev,
 librust-der-0.7+oid-dev,
 librust-der-0.7+pem-dev,
 librust-der-0.7+std-dev,
 librust-der-0.7+zeroize-dev,
 librust-generic-array-0.14-dev (>= 0.14.7-~~),
 librust-pkcs8-0.10+alloc-dev,
 librust-pkcs8-0.10+pem-dev,
 librust-pkcs8-0.10-dev,
 librust-serdect-0.2+alloc-dev,
 librust-subtle-2-dev,
 librust-zeroize-1+alloc-dev,
 librust-zeroize-1-dev
Provides:
 librust-sec1+alloc-dev (= ${binary:Version}),
 librust-sec1+default-dev (= ${binary:Version}),
 librust-sec1+der-dev (= ${binary:Version}),
 librust-sec1+pem-dev (= ${binary:Version}),
 librust-sec1+pkcs8-dev (= ${binary:Version}),
 librust-sec1+point-dev (= ${binary:Version}),
 librust-sec1+serde-dev (= ${binary:Version}),
 librust-sec1+std-dev (= ${binary:Version}),
 librust-sec1+subtle-dev (= ${binary:Version}),
 librust-sec1+zeroize-dev (= ${binary:Version}),
 librust-sec1-0-dev (= ${binary:Version}),
 librust-sec1-0+alloc-dev (= ${binary:Version}),
 librust-sec1-0+default-dev (= ${binary:Version}),
 librust-sec1-0+der-dev (= ${binary:Version}),
 librust-sec1-0+pem-dev (= ${binary:Version}),
 librust-sec1-0+pkcs8-dev (= ${binary:Version}),
 librust-sec1-0+point-dev (= ${binary:Version}),
 librust-sec1-0+serde-dev (= ${binary:Version}),
 librust-sec1-0+std-dev (= ${binary:Version}),
 librust-sec1-0+subtle-dev (= ${binary:Version}),
 librust-sec1-0+zeroize-dev (= ${binary:Version}),
 librust-sec1-0.7-dev (= ${binary:Version}),
 librust-sec1-0.7+alloc-dev (= ${binary:Version}),
 librust-sec1-0.7+default-dev (= ${binary:Version}),
 librust-sec1-0.7+der-dev (= ${binary:Version}),
 librust-sec1-0.7+pem-dev (= ${binary:Version}),
 librust-sec1-0.7+pkcs8-dev (= ${binary:Version}),
 librust-sec1-0.7+point-dev (= ${binary:Version}),
 librust-sec1-0.7+serde-dev (= ${binary:Version}),
 librust-sec1-0.7+std-dev (= ${binary:Version}),
 librust-sec1-0.7+subtle-dev (= ${binary:Version}),
 librust-sec1-0.7+zeroize-dev (= ${binary:Version}),
 librust-sec1-0.7.2-dev (= ${binary:Version}),
 librust-sec1-0.7.2+alloc-dev (= ${binary:Version}),
 librust-sec1-0.7.2+default-dev (= ${binary:Version}),
 librust-sec1-0.7.2+der-dev (= ${binary:Version}),
 librust-sec1-0.7.2+pem-dev (= ${binary:Version}),
 librust-sec1-0.7.2+pkcs8-dev (= ${binary:Version}),
 librust-sec1-0.7.2+point-dev (= ${binary:Version}),
 librust-sec1-0.7.2+serde-dev (= ${binary:Version}),
 librust-sec1-0.7.2+std-dev (= ${binary:Version}),
 librust-sec1-0.7.2+subtle-dev (= ${binary:Version}),
 librust-sec1-0.7.2+zeroize-dev (= ${binary:Version})
Description: Pure Rust implementation of SEC1: Elliptic Curve Cryptography encoding formats including ASN.1 DER-serialized private keys as well as the Elliptic-Curve-Point-to-Octet-String encoding - Rust source code
 This package contains the source for the Rust sec1 crate, packaged by debcargo
 for use with cargo and dh-cargo.
