=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sec1 0.7.2 --all-targets --all-features
Features: test-name=rust-sec1:@
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sec1 0.7.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-sec1-dev:alloc
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sec1 0.7.2 --all-targets
Features: test-name=librust-sec1-dev:default
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sec1 0.7.2 --all-targets --no-default-features --features der
Features: test-name=librust-sec1-dev:der
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sec1 0.7.2 --all-targets --no-default-features --features pem
Features: test-name=librust-sec1-dev:pem
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sec1 0.7.2 --all-targets --no-default-features --features pkcs8
Features: test-name=librust-sec1-dev:pkcs8
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sec1 0.7.2 --all-targets --no-default-features --features point
Features: test-name=librust-sec1-dev:point
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sec1 0.7.2 --all-targets --no-default-features --features serde
Features: test-name=librust-sec1-dev:serde
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sec1 0.7.2 --all-targets --no-default-features --features std
Features: test-name=librust-sec1-dev:std
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sec1 0.7.2 --all-targets --no-default-features --features subtle
Features: test-name=librust-sec1-dev:subtle
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
