## rust-sec1 0.7.3

=== debian/changelog ===
rust-sec1 (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package sec1 0.7.3 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 01 Dec 2025 17:35:36 +0100
