=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-sec1
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-base16ct-0.2-dev <!nocheck>,
  librust-der-0.7+default-dev <!nocheck>,
@@ -14,12 +14,13 @@
  librust-zeroize-1-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Fabian Grünbichler <debian@fabian.gruenbichler.email>
-Standards-Version: 4.6.1
+ Fabian Grünbichler <debian@fabian.gruenbichler.email>,
+ Alexander Kjäll <alexander.kjall@gmail.com>
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sec1]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sec1
+Homepage: https://github.com/RustCrypto/formats/tree/master/sec1
 X-Cargo-Crate: sec1
-Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-sec1-dev is very long, consider overriding
 
@@ -76,17 +77,16 @@
  librust-sec1-0.7+std-dev (= ${binary:Version}),
  librust-sec1-0.7+subtle-dev (= ${binary:Version}),
  librust-sec1-0.7+zeroize-dev (= ${binary:Version}),
- librust-sec1-0.7.2-dev (= ${binary:Version}),
- librust-sec1-0.7.2+alloc-dev (= ${binary:Version}),
- librust-sec1-0.7.2+default-dev (= ${binary:Version}),
- librust-sec1-0.7.2+der-dev (= ${binary:Version}),
- librust-sec1-0.7.2+pem-dev (= ${binary:Version}),
- librust-sec1-0.7.2+pkcs8-dev (= ${binary:Version}),
- librust-sec1-0.7.2+point-dev (= ${binary:Version}),
- librust-sec1-0.7.2+serde-dev (= ${binary:Version}),
- librust-sec1-0.7.2+std-dev (= ${binary:Version}),
- librust-sec1-0.7.2+subtle-dev (= ${binary:Version}),
- librust-sec1-0.7.2+zeroize-dev (= ${binary:Version})
+ librust-sec1-0.7.3-dev (= ${binary:Version}),
+ librust-sec1-0.7.3+alloc-dev (= ${binary:Version}),
+ librust-sec1-0.7.3+default-dev (= ${binary:Version}),
+ librust-sec1-0.7.3+der-dev (= ${binary:Version}),
+ librust-sec1-0.7.3+pem-dev (= ${binary:Version}),
+ librust-sec1-0.7.3+pkcs8-dev (= ${binary:Version}),
+ librust-sec1-0.7.3+point-dev (= ${binary:Version}),
+ librust-sec1-0.7.3+serde-dev (= ${binary:Version}),
+ librust-sec1-0.7.3+std-dev (= ${binary:Version}),
+ librust-sec1-0.7.3+subtle-dev (= ${binary:Version}),
+ librust-sec1-0.7.3+zeroize-dev (= ${binary:Version})
 Description: Pure Rust implementation of SEC1: Elliptic Curve Cryptography encoding formats including ASN.1 DER-serialized private keys as well as the Elliptic-Curve-Point-to-Octet-String encoding - Rust source code
- This package contains the source for the Rust sec1 crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "sec1"
